//@line 36 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\fr\calendar\sunbird-l10n.js"

//@line 38 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\fr\calendar\sunbird-l10n.js"

//@line 41 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\fr\calendar\sunbird-l10n.js"
pref("calendar.week.start", 1);

//@line 44 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\fr\calendar\sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "fr");

//@line 55 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\fr\calendar\sunbird-l10n.js"
pref("calendar.categories.names", "Anniversaire,Affaire,Appels,Cadeaux,Clients,Compétitions,Congés,Congrès,Consommation,Divers,Fournisseurs,Idées,Jour férié,Personnel,Préférés,Problèmes,Professionnel,Projets,Réunion,Suivis,Voyages");
